Subject: [TLS] PR#1093: server_certificate_type

From: Eric Rescorla <[email-masked]>
Date: Tue, 14 Nov 2017 13:49:21 +0800

In Prague, we discussed moving server_certificate_type to EE, so that all
the
certificates in the server's Certificate message had to be of the same type.
I don't think anyone objected and this is implemented in PR#1093.

I don't plan to discuss this on Thursday. Unless someone objects, I'll just
merge this and it will be in -22.

-Ekr